@charset "UTF-8";
/* autoprefixer: off */
/* autoprefixer: off */
/* autoprefixer: off */
.top-navigation {
  position: relative;
  display: block; }
  .top-navigation .header {
    --container-margin: minmax(
      1rem,
      calc(50vw - 720px - 1rem)
    );
    display: grid;
    grid-template-areas: ". toggle title nav search overlay dashboard user .";
    grid-template-columns: var(--container-margin) 0 max-content 1fr minmax(var(--top-nav-min), max-content) 0 minmax(var(--top-nav-min), max-content) minmax(var(--top-nav-min), max-content) var(--container-margin);
    grid-template-rows: var(--top-nav-height);
    grid-gap: 0;
    position: relative;
    z-index: 10;
    padding-top: 4px;
    background-color: var(--top-nav-background-color);
    background-image: linear-gradient(135deg, var(--citra-purple-3) 0%, var(--citra-green-1) 53%, var(--citra-blue-1) 87%);
    background-size: 100% 4px;
    background-repeat: no-repeat;
    color: var(--top-nav-foreground-1);
    border-bottom: 1px solid var(--citra-border-2); }
    @media (max-width: 1023px) {
      .top-navigation .header {
        grid-template-areas: ". toggle title search overlay dashboard user .";
        grid-template-columns: 0 62px 1fr minmax(var(--top-nav-min), max-content) 0 var(--top-nav-min) minmax(var(--top-nav-min), max-content) 0; } }
    @media (max-width: 767px) {
      .top-navigation .header {
        grid-template-columns: 0 48px 1fr 48px 0 minmax(min-content, max-content) minmax(min-content, max-content) 0; } }
  .top-navigation .title {
    background-color: transparent;
    background-image: linear-gradient(to left, transparent 0%, var(--citra-blue-1) 16.66%, var(--citra-green-1) 33.33%, var(--citra-purple-4) 50%);
    background-size: 200% 3px;
    background-position: 200% calc(100% - 1px);
    background-repeat: no-repeat;
    transition: all 0.5s ease-in-out;
    grid-area: title;
    display: flex;
    flex-direction: row;
    align-items: center;
    color: inherit;
    font-weight: 600;
    font-size: 1.25rem;
    white-space: nowrap; }
    .top-navigation .title:hover {
      background-position: 0% calc(100% - 1px);
      color: var(--top-nav-foreground-color);
      text-decoration: none; }
    @media (max-width: 1023px) {
      .top-navigation .title:hover {
        background-position: 200% calc(100% - 1px); } }
    @media (max-width: 767px) {
      .top-navigation .title {
        font-size: 1rem; } }
    .top-navigation .title .title-icon {
      display: inline-block;
      height: 32px;
      width: 32px;
      margin-right: 0.5rem;
      vertical-align: middle;
      fill: var(--top-nav-foreground-2); }
      @media (max-width: 767px) {
        .top-navigation .title .title-icon {
          margin-right: 0.25rem;
          transform: scale(0.8); } }
      @media (max-width: 480px) {
        .top-navigation .title .title-icon {
          display: none; } }
    .top-navigation .title:hover .title-icon {
      animation-play-state: running; }
  .top-navigation .primary-navigation {
    grid-area: nav;
    display: flex;
    gap: 1rem;
    padding: 0 1rem;
    border-bottom-color: transparent;
    transition: var(--transition, all 150ms ease-in-out); }
    @media (max-width: 1023px) {
      .top-navigation .primary-navigation {
        grid-area: toggle;
        position: absolute;
        top: calc(100% - 1px);
        left: 0;
        height: calc(100vh - var(--top-nav-height));
        width: auto;
        min-width: 0;
        max-width: 0;
        overflow: hidden;
        padding: 0;
        background-color: var(--top-nav-menu-background-color);
        filter: opacity(0) saturate(0);
        pointer-events: none; } }
  .top-navigation .nav-list {
    flex: 1 1 auto;
    display: flex;
    flex-wrap: nowrap;
    margin: 0;
    padding: 0; }
    @media (max-width: 1023px) {
      .top-navigation .nav-list {
        flex-direction: column;
        max-height: calc(100vh - var(--top-nav-height));
        overflow-x: hidden;
        overflow-y: auto; } }
    .top-navigation .nav-list li {
      flex: 0 1 auto;
      position: relative;
      display: flex;
      margin: 0;
      padding: 0;
      list-style: none; }
      @media (max-width: 1023px) {
        .top-navigation .nav-list li {
          position: static; } }
  .top-navigation .nav-link {
    background-color: transparent;
    background-image: linear-gradient(to left, transparent 0%, var(--citra-blue-1) 16.66%, var(--citra-green-1) 33.33%, var(--citra-purple-3) 50%);
    background-size: 200% 3px;
    background-position: 200% calc(100% - 1px);
    background-repeat: no-repeat;
    transition: all 0.5s ease-in-out;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding: 0.66rem 1rem;
    vertical-align: top;
    background-color: transparent;
    color: var(--top-nav-foreground-1);
    font-size: 1rem;
    line-height: 1.5;
    font-weight: 600;
    line-height: 1.5rem;
    text-decoration: none;
    border: none;
    border-bottom: 0;
    cursor: pointer; }
    .top-navigation .nav-link:hover, .top-navigation .nav-link:focus {
      background-position: 0% calc(100% - 1px);
      color: inherit;
      text-decoration: none; }
    .top-navigation .nav-link:focus {
      outline: 0; }
    .top-navigation .nav-link.is-active, .top-navigation .nav-link:active {
      background-color: transparent;
      background-image: linear-gradient(to left, transparent 0%, var(--citra-blue-1) 16.66%, var(--citra-green-1) 33.33%, var(--citra-purple-2) 50%);
      background-size: 200% 3px;
      background-position: 200% calc(100% - 1px);
      background-repeat: no-repeat;
      transition: all 0.5s ease-in-out;
      background-position: 0% calc(100% - 1px); }
    @media (max-width: 1023px) {
      .nav-list .top-navigation .nav-link {
        flex: 1 1 100%;
        margin-left: 1.4rem;
        padding: 1.4rem 1.4rem 1.4rem 0;
        box-shadow: inset 0px -1px 0px 0px var(--top-nav-border); }
        .nav-list .top-navigation .nav-link:hover, .nav-list .top-navigation .nav-link:focus {
          background-position: 200% calc(100% - 1px);
          box-shadow: inset 0px -1px 0px 0px var(--top-nav-border-hover); }
        .nav-list .top-navigation .nav-link .nav-label {
          background-image: unset; } }
    .top-navigation .nav-link .icon {
      flex: 0 0 24px;
      height: 24px;
      width: 24px; }
    .top-navigation .nav-link .icon + .nav-label,
    .top-navigation .nav-link .nav-label + .icon {
      margin-left: 0.66rem; }
  .top-navigation .nav-label {
    flex: 1 1 auto;
    white-space: nowrap; }
  .top-navigation .toggle {
    grid-area: toggle;
    display: none;
    margin-bottom: 0;
    padding: 0.25rem;
    background-color: transparent;
    background-image: linear-gradient(to left, transparent 0%, var(--citra-blue-1) 16.66%, var(--citra-green-1) 33.33%, var(--citra-purple-4) 50%);
    background-size: 200% 3px;
    background-position: 200% calc(100% - 1px);
    background-repeat: no-repeat;
    transition: all 0.5s ease-in-out;
    color: var(--top-nav-foreground-1);
    border: 0;
    outline: 0; }
    .top-navigation .toggle:hover {
      background-position: 0% calc(100% - 1px); }
    .top-navigation .toggle:active, .top-navigation .toggle.is-active {
      background-color: var(--top-nav-menu-background-color);
      background-position: 0% calc(100% - 1px); }
    @media (max-width: 1023px) {
      .top-navigation .toggle {
        display: flex;
        align-items: center;
        justify-content: center; }
        .top-navigation .toggle:active, .top-navigation .toggle.is-active {
          background-position: 200% calc(100% - 1px); }
          .top-navigation .toggle:active + .primary-navigation, .top-navigation .toggle.is-active + .primary-navigation {
            min-width: 320px;
            max-width: 33vw;
            filter: opacity(1) saturate(1);
            pointer-events: all; } }
    .top-navigation .toggle .icon,
    .top-navigation .toggle .icon:first-child {
      height: 24px;
      width: 24px;
      margin-right: 0;
      padding-right: 0; }
    .top-navigation .toggle .toggle-label {
      display: none; }
  .top-navigation .header-dashboard {
    grid-area: dashboard;
    background-color: transparent;
    background-image: linear-gradient(to left, transparent 0%, var(--citra-blue-1) 16.66%, var(--citra-green-1) 33.33%, var(--citra-purple-4) 50%);
    background-size: 200% 3px;
    background-position: 200% calc(100% - 1px);
    background-repeat: no-repeat;
    transition: all 0.5s ease-in-out;
    border-right: 1px solid var(--top-nav-border); }
    .top-navigation .header-dashboard:hover, .top-navigation .header-dashboard:active {
      background-position: 0% calc(100% - 1px); }
    @media screen and (max-width: 1440px) {
      .top-navigation .header-dashboard {
        justify-content: center; } }
    @media screen and (max-width: 767px) {
      .top-navigation .header-dashboard {
        min-width: var(--top-nav-min); } }
    @media screen and (max-width: 1440px) {
      .top-navigation .header-dashboard .top-nav-label {
        border: 0;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px; } }
  .top-navigation .sign-in {
    grid-column: dashboard-start / user-end;
    margin-top: 0;
    float: none;
    cursor: pointer; }
    @media screen and (max-width: 480px) {
      .top-navigation .sign-in .top-nav-label {
        display: none; } }
  .top-navigation .user-navigation {
    grid-area: user;
    position: relative;
    display: flex; }
    .top-navigation .user-navigation .citra-menu {
      z-index: 5;
      left: auto;
      right: 0;
      overflow: hidden;
      filter: opacity(0) saturate(0);
      transform: translate3d(0, -8px, 0) scale3d(0.66, 0, 1);
      transform-origin: top;
      pointer-events: none; }
      .top-navigation .user-navigation .citra-menu.is-active {
        filter: opacity(1) saturate(1);
        transform: translate3d(0, 1px, 0) scale3d(1, 1, 1);
        pointer-events: all; }
      @media (max-width: 1023px) {
        .top-navigation .user-navigation .citra-menu {
          top: 100%;
          right: 0;
          max-width: 0;
          transform: translate3d(0, 0, 0); }
          .top-navigation .user-navigation .citra-menu.is-active {
            max-width: 50vw;
            transform: translate3d(0, 0, 0); } }
      @media (max-width: 767px) {
        .top-navigation .user-navigation .citra-menu.is-active {
          max-width: calc(100vw - 48px); } }
    .top-navigation .user-navigation .header-account-control {
      flex: 1 1 100%;
      display: grid;
      grid-template-areas: "account-image account-name" "account-image account-id";
      grid-template-columns: 32px minmax(0, max-content);
      grid-gap: 0;
      position: relative;
      padding: 0.66rem 1rem;
      background-color: transparent;
      background-image: linear-gradient(to left, transparent 0%, var(--citra-blue-1) 16.66%, var(--citra-green-1) 33.33%, var(--citra-purple-4) 50%);
      background-size: 200% 3px;
      background-position: 200% calc(100% - 1px);
      background-repeat: no-repeat;
      transition: all 0.5s ease-in-out;
      font-size: 0.9375rem;
      line-height: 1.5; }
      .top-navigation .user-navigation .header-account-control:hover, .top-navigation .user-navigation .header-account-control:active {
        background-position: 0% calc(100% - 1px); }
      @media (max-width: 767px) {
        .top-navigation .user-navigation .header-account-control {
          grid-template-areas: "account-image";
          grid-template-columns: 1fr;
          justify-items: center;
          min-width: var(--top-nav-min);
          padding: 0.25rem; } }
      .top-navigation .user-navigation .header-account-control .header-account-name,
      .top-navigation .user-navigation .header-account-control .header-account-id {
        padding-left: 1rem;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis; }
        @media (max-width: 767px) {
          .top-navigation .user-navigation .header-account-control .header-account-name,
          .top-navigation .user-navigation .header-account-control .header-account-id {
            grid-area: initial;
            display: none; } }
      .top-navigation .user-navigation .header-account-control .header-account-image {
        grid-area: account-image;
        height: 32px;
        width: 32px; }
        @media (max-width: 767px) {
          .top-navigation .user-navigation .header-account-control .header-account-image {
            height: 24px;
            width: 24px; } }
      .top-navigation .user-navigation .header-account-control .header-account-name {
        grid-area: account-name;
        font-weight: 600; }
      .top-navigation .user-navigation .header-account-control .header-account-id {
        grid-area: account-id;
        color: var(--top-nav-foreground-2);
        font-size: 0.875rem;
        line-height: 1.5;
        font-weight: 400; }
    .top-navigation .user-navigation .header-account-image {
      border-radius: 50%; }
  .top-navigation .citra-menu-account {
    position: absolute;
    top: 100%;
    min-width: 410px;
    padding: 0;
    transition: transform 100ms ease-out, max-width 100ms ease-out, min-width 100ms ease-out, opacity 100ms ease-out, filter 133ms ease-out; }
    @media (max-width: 1023px) {
      .top-navigation .citra-menu-account {
        max-width: 50vw;
        min-width: 410px;
        opacity: 0; }
        .top-navigation .citra-menu-account.is-active {
          opacity: 1; } }
    @media (max-width: 500px) {
      .top-navigation .citra-menu-account {
        min-width: unset;
        width: 100vw;
        max-width: 100vw; } }
    .top-navigation .citra-menu-account .submenu-toggle {
      display: none;
      width: 100%;
      padding: 0.33rem 1.2rem;
      border-top: 1px solid #6e6e6e; }
      .top-navigation .citra-menu-account .submenu-toggle:before {
        float: right;
        transform: rotate(180deg);
        transform-origin: 0 80%; }
  .top-navigation .header-account-menu {
    display: grid;
    grid-template-areas: "account-info account-links" "account-footer account-footer";
    grid-template-columns: 1fr 1fr;
    grid-gap: 0;
    background-color: var(--top-nav-menu-background-color); }
    .top-navigation .header-account-menu .header-account-info {
      grid-area: account-info;
      display: grid;
      justify-items: center;
      margin: 0;
      padding: 2rem 1rem; }
      .top-navigation .header-account-menu .header-account-info .header-account-image {
        border: 3px solid var(--citra-blue-1); }
      .top-navigation .header-account-menu .header-account-info figcaption {
        display: grid;
        justify-items: center;
        margin-top: 0.75rem;
        margin-bottom: 0rem;
        color: var(--top-nav-foreground-2);
        font-style: normal; }
      .top-navigation .header-account-menu .header-account-info .header-account-name,
      .top-navigation .header-account-menu .header-account-info .header-account-id {
        max-width: 100%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis; }
      .top-navigation .header-account-menu .header-account-info .header-account-name {
        font-size: 1.2019rem;
        line-height: 1.5; }
        @media screen and (max-width: 859px) {
          .top-navigation .header-account-menu .header-account-info .header-account-name {
            font-size: 1.1305rem; } }
        @media screen and (max-width: 479px) {
          .top-navigation .header-account-menu .header-account-info .header-account-name {
            font-size: 1.0625rem; } }
    .top-navigation .header-account-menu .header-account-links {
      grid-area: account-links;
      align-self: center;
      display: grid;
      grid-template-columns: 1fr;
      list-style-type: none;
      margin: 0;
      padding: 1rem;
      font-size: 0.9375rem;
      line-height: 1.5; }
      .top-navigation .header-account-menu .header-account-links li {
        margin-top: 0.375rem;
        margin-bottom: 0.375rem;
        list-style-type: none;
        margin-left: 0; }
      .top-navigation .header-account-menu .header-account-links a {
        color: var(--top-nav-foreground-1); }
        .top-navigation .header-account-menu .header-account-links a:hover, .top-navigation .header-account-menu .header-account-links a:focus {
          text-decoration: none;
          outline: 0; }
          .top-navigation .header-account-menu .header-account-links a:hover:after, .top-navigation .header-account-menu .header-account-links a:focus:after {
            opacity: 1;
            transform: translateX(0); }
        .top-navigation .header-account-menu .header-account-links a:after {
          content: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 16 16' xmlns='http://www.w3.org/2000/svg' fill='%23eaeaea'%3E%3Cpath d='M3 6.982h9.452L9.948 4.48l.707-.707L14.384 7.5l-3.729 3.729-.707-.707 2.54-2.54H3z'/%3E%3C/svg%3E");
          display: inline-block;
          height: 16px;
          width: 16px;
          margin-left: 0.5rem;
          opacity: 0;
          vertical-align: middle;
          transform: translateX(-1rem);
          transition: var(--transition, all 150ms ease-in-out); }
    .top-navigation .header-account-menu .header-account-footer {
      grid-area: account-footer;
      display: grid;
      grid-template-columns: 1fr 1fr;
      text-align: center; }
  .top-navigation .canvas {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 1;
    max-height: 0;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    color: transparent;
    border: 0;
    opacity: 0;
    transition: opacity 100ms linear;
    pointer-events: none; }
    .top-navigation .canvas.is-active {
      bottom: 0;
      z-index: 4;
      min-width: 100vw;
      max-height: 100vh;
      opacity: 1;
      pointer-events: all; }

@media (max-width: 600px) {
  .title-wrapper {
    width: 100%;
    padding: 1rem 0;
    border-bottom: 1px solid #a9a9a9; }
    .title-wrapper .title {
      float: none;
      margin: 0; } }

.card-dark {
  background-color: #595959; }

.app-store-banner {
  height: 60px;
  width: auto; }

.icon-ui-sub-nav:before {
  content: "\f147";
  line-height: 1.5; }

.center-column {
  margin-left: auto !important;
  margin-right: auto !important;
  float: none; }

.btn-wrap {
  white-space: normal; }

.text-break-words {
  word-break: break-all; }

.icon-in-circle {
  width: 4rem;
  height: 4rem;
  border-radius: 4rem;
  background: white;
  color: #064673;
  text-align: center;
  line-height: 4rem;
  margin: 0 auto; }

.icon-in-circle-purple {
  background: #624dcc;
  color: #ffffff; }

.icon-in-circle-green {
  background: #2a7433;
  color: #ffffff; }

.alert.alert-no-z {
  z-index: inherit; }

.alert.alert-full {
  max-width: none; }

.text-underline {
  text-decoration: underline; }

.text-no-wrap {
  white-space: nowrap; }

.svg-icon-48 {
  width: 48px;
  height: 48px; }

.grid-container .back-to-top.leader-1 {
  margin-top: 4.5rem; }

@media print {
  .top-nav,
  .wrapper + footer.footer {
    display: none; } }

.btn {
  --button-background: #6d29cc;
  --button-border: #6d29cc;
  --button-foreground: #f5f5f5;
  --button-background-hover: #3a0387;
  --button-hover: #ffffff;
  --button-border-hover: #3a0387;
  position: relative;
  display: inline-block;
  box-sizing: border-box;
  width: auto;
  padding: 0.375rem 1rem;
  background-color: var(--button-background);
  color: var(--button-foreground, --citra-white);
  font-size: 1rem;
  line-height: 1.5;
  text-decoration: none;
  border: 1px solid var(--button-border);
  border-radius: 0;
  transition: all 0.05s linear;
  cursor: pointer; }
  .btn:hover, .btn:focus {
    background-color: var(--button-background-hover);
    color: var(--button-hover);
    text-decoration: none;
    border-color: var(--button-border-hover); }
  .btn:active {
    background-color: var(--button-background-active);
    color: var(--button-active);
    border-color: var(--button-border-active); }

.btn-large {
  padding: 0.5rem 1rem;
  font-size: 1rem;
  line-height: 1.5; }

.btn-clear {
  --button-background: var(--citra-white);
  --button-background-hover: var(--citra-white);
  --button-foreground: var(--citra-purple-1);
  --button-hover: var(--citra-background-3);
  --button-background: var(--citra-white);
  --button-background-hover: var(--citra-white);
  --button-foreground: var(--citra-purple-1);
  --button-hover: var(--citra-background-3);
  position: relative;
  display: inline-block;
  box-sizing: border-box;
  width: auto;
  padding: 0.375rem 1rem;
  background-color: var(--button-background);
  color: var(--button-foreground, --citra-white);
  font-size: 1rem;
  line-height: 1.5;
  text-decoration: none;
  border: 1px solid var(--button-border);
  border-radius: 0;
  transition: all 0.05s linear;
  cursor: pointer; }
  .btn-clear:hover, .btn-clear:focus {
    background-color: var(--button-background-hover);
    color: var(--button-hover);
    text-decoration: none;
    border-color: var(--button-border-hover); }
  .btn-clear:active {
    background-color: var(--button-background-active);
    color: var(--button-active);
    border-color: var(--button-border-active); }

/* autoprefixer: off */
.search-form-container {
  grid-area: overlay;
  grid-row: 1;
  display: flex;
  align-items: stretch;
  z-index: -1;
  padding: 0.5rem 0 0.5rem 2rem;
  box-sizing: border-box;
  overflow: hidden;
  background-color: var(--top-nav-background-color);
  transition: transform 125ms ease-in 0s, filter 250ms ease-in 0s;
  filter: opacity(0) saturate(0);
  transform: scale3d(0, 0.66, 1);
  transform-origin: right;
  pointer-events: none; }
  @media (max-width: 1023px) {
    .search-form-container {
      padding-left: 0.5rem; } }
  @media (max-width: 767px) {
    .search-form-container {
      grid-column: 1 / -1;
      padding-right: 0.5rem;
      position: absolute;
      top: 100%;
      left: 0;
      right: 0;
      max-height: 0;
      border-top: 1px solid var(--top-nav-border);
      transform: scale3d(1, 0, 1);
      transform-origin: top center; } }
  .search-form-container.is-active {
    grid-column: nav-start / nav-end;
    z-index: 1;
    filter: opacity(1) saturate(1);
    transform: scale3d(1, 1, 1);
    pointer-events: all; }
    @media (max-width: 1023px) {
      .search-form-container.is-active {
        grid-column: title-start / title-end; } }
    @media (max-width: 767px) {
      .search-form-container.is-active {
        grid-column: 1 / -1;
        height: var(--secondary-nav-height);
        max-height: 25vh; } }

.citra-search {
  grid-area: search;
  display: flex;
  align-items: stretch;
  justify-content: flex-end;
  border-right: 1px solid var(--top-nav-border); }

.search-nav {
  flex: 0 1 auto;
  transition-property: background; }
  .search-nav.close {
    flex-grow: 1;
    background-color: transparent;
    transition-property: border-color, background-color; }
    @media (min-width: 767px) {
      .search-nav.close {
        margin: 0.5rem;
        background-image: unset;
        border: 1px solid transparent; } }
    .search-nav.close:hover, .search-nav.close:focus {
      border-color: var(--top-nav-border-hover); }
    .search-nav.close:active {
      background-color: var(--citra-background-1);
      border-color: var(--citra-border-2); }
  .search-nav .top-nav-label {
    max-width: auto;
    opacity: 1; }
    .search-nav .top-nav-label.is-hidden {
      opacity: 0;
      max-width: 0; }
    @media (max-width: 767px) {
      .search-nav .top-nav-label {
        display: none; } }

.select-label {
  display: none !important; }

.citra-search-input {
  flex: 1 1 100%;
  height: auto;
  margin: 0;
  padding: 0.5rem 1rem;
  background-color: var(--citra-background-1);
  color: var(--citra-white);
  font-size: 1rem;
  line-height: 1.5;
  border: 1px solid var(--top-nav-border);
  box-shadow: none;
  -moz-appearance: none;
  -webkit-appearance: none; }
  .citra-search-input:focus {
    outline: 1px solid var(--citra-blue-1); }
  @media (max-width: 1023px) {
    .citra-search-input {
      padding: 0.25rem 0.5rem;
      font-size: 0.9375rem;
      line-height: 1.5; } }

.citra-search-input::placeholder,
.citra-search-input::-webkit-input-placeholder,
.citra-search-input::-moz-placeholder {
  color: var(--top-nav-foreground-2) !important; }

.citra-search-results {
  background-color: #4c4c4c; }

.top-nav-search {
  margin-top: 14px;
  display: inline-block;
  width: auto; }

.top-nav-filter {
  margin-right: -20px;
  margin-top: 14px;
  display: inline-block;
  width: auto; }

.top-nav-search-form {
  position: relative;
  display: inline-block;
  width: auto; }

.citra-search-submit {
  grid-area: submit;
  margin: 0;
  padding: 0.3rem 0.9rem;
  background-color: var(--citra-background-3);
  color: var(--citra-white);
  border-width: 1px;
  border-color: var(--citra-border-2);
  -webkit-appearance: none; }
  .citra-search-submit .svg-icon {
    height: 24px;
    width: 24px; }
  .citra-search-submit:hover, .citra-search-submit:focus {
    background-color: var(--citra-purple-2);
    border-color: var(--citra-purple-2); }
  .citra-search-submit:focus {
    border-color: var(--citra-blue-1); }

.citra-search-form {
  flex: 1 1 100%;
  display: grid;
  grid-template: "input submit";
  grid-template-columns: 1fr max-content;
  grid-gap: 1px; }
  .citra-search-form label {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    margin-bottom: 0; }
    .citra-search-form label:first-of-type {
      grid-area: input; }
  .citra-search-form option {
    padding-right: 15px; }
  .citra-search-form select {
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjQsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iMTAwcHgiIGhlaWdodD0iMTAwcHgiIHZpZXdCb3g9IjAgMCAxMDAgMTAwIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxMDAgMTAwIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxnPg0KCTxwYXRoIGZpbGw9IiM1OTU5NTkiIGQ9Ik03NS43NDksMzcuNDY2YzAuNDI1LDAuNDI1LDAuNTUyLDEuMDYzLDAuMzIyLDEuNjE4Qzc1Ljg0MSwzOS42MzksNzUuMzAxLDQwLDc0LjY5OSw0MGgtNDkuNA0KCQljLTAuNiwwLTEuMTQzLTAuMzYyLTEuMzcyLTAuOTE3Yy0wLjIzLTAuNTU1LTAuMTAzLTEuMTkzLDAuMzIyLTEuNjE4bDIzLjQ0LTIzLjQ0YzEuMjc2LTEuMjc2LDMuMzQzLTEuMjc2LDQuNjIsMEw3NS43NDksMzcuNDY2DQoJCUw3NS43NDksMzcuNDY2eiBNMjQuMjUsNjIuNTM0Yy0wLjQyNi0wLjQyNS0wLjU1My0xLjA2My0wLjMyMy0xLjYxOGMwLjIzLTAuNTU1LDAuNzctMC45MTYsMS4zNy0wLjkxNkg3NC43DQoJCWMwLjYwMiwwLDEuMTQzLDAuMzU5LDEuMzczLDAuOTE2YzAuMjMsMC41NTUsMC4xMDMsMS4xOTMtMC4zMjIsMS42MThMNTIuMzEsODUuOTc3Yy0xLjI3NSwxLjI3NS0zLjM0NCwxLjI3NC00LjYyLDBMMjQuMjUsNjIuNTM0eg0KCQkiLz4NCjwvZz4NCjwvc3ZnPg0K");
    background-position: center right;
    background-repeat: no-repeat;
    background-size: 0.9rem;
    width: auto;
    padding-right: baseline;
    -webkit-appearance: none;
    -moz-appearance: none; }
    html[dir="rtl"] .citra-search-form select {
      background-position: center left;
      padding-left: 1.5rem;
      padding-right: 0.3rem; }
  .citra-search-form select[multiple] {
    height: auto;
    background-image: none;
    padding: 0; }
  .citra-search-form select[multiple] option {
    padding: 0.3rem; }
  .citra-search-form .select-full {
    width: 100%; }

/* autoprefixer: off */
.citra-footer {
  --background: var(--citra-background-1);
  --foreground: var(--citra-white);
  --foreground-hover: var(--citra-foreground-1);
  --border: var(--citra-foreground-1);
  --top-border: linear-gradient(
    -225deg,
    var(--citra-purple-2) 0%,
    var(--citra-purple-3) 100%
  );
  flex: none;
  --container-margin: minmax(
    0,
    calc(50vw - 720px - 1rem)
  );
  display: grid;
  grid-template-columns: var(--container-margin) 1fr var(--container-margin);
  grid-gap: 1rem;
  max-width: 100vw;
  background-color: var(--background);
  background-image: var(--top-border);
  background-position: top;
  background-repeat: no-repeat;
  background-size: 100% 4px;
  color: var(--foreground);
  font-size: 0.8125rem;
  line-height: 1.5;
  letter-spacing: 0.025rem; }
  .citra-footer a {
    color: inherit; }
    .citra-footer a:hover, .citra-footer a:focus, .citra-footer a:active {
      color: var(--foreground-hover); }
  .citra-footer h6 {
    padding-bottom: 0.75rem;
    margin-bottom: 0.75rem;
    color: var(--foreground);
    font-size: inherit;
    font-weight: 600;
    letter-spacing: inherit;
    border-bottom: 1px solid var(--border); }
  .citra-footer ul {
    font-size: unset; }

.footer-light {
  --background: #f8f8f8;
  --foreground: #4d4d4d;
  --foreground-hover: #323232;
  --border: #d8d8d8;
  --top-border: linear-gradient(
    -225deg,
    var(--citra-purple-2) 0%,
    var(--citra-purple-3) 100%
  ); }

.site-map {
  grid-column: 2;
  display: grid;
  grid-template-areas: "afd services sdks open-source extending app-builders" "afd services sdks third-party extending app-builders";
  grid-template-columns: repeat(6, 1fr);
  grid-template-rows: repeat(2, min-content);
  grid-gap: 2rem 4rem;
  align-items: flex-start;
  padding: 2rem 0; }
  @media screen and (max-width: 1440px) {
    .site-map {
      grid-gap: 2rem; } }
  @media screen and (max-width: 1023px) {
    .site-map {
      grid-template-areas: "afd services sdks" "open-source extending app-builders" "third-party extending app-builders";
      grid-template-columns: repeat(3, 1fr);
      grid-template-rows: repeat(3, min-content); } }
  @media screen and (max-width: 767px) {
    .site-map {
      grid-template-areas: "afd services " "sdks open-source" "sdks third-party" "extending app-builders";
      grid-template-columns: repeat(2, 1fr);
      grid-template-rows: repeat(4, min-content); } }
  .site-map > nav:nth-child(1) {
    grid-area: afd; }
  .site-map > nav:nth-child(2) {
    grid-area: services; }
  .site-map > nav:nth-child(3) {
    grid-area: sdks; }
  .site-map > nav:nth-child(4) {
    grid-area: open-source; }
  .site-map > nav:nth-child(5) {
    grid-area: third-party; }
  .site-map > nav:nth-child(6) {
    grid-area: extending; }
  .site-map > nav:nth-child(7) {
    grid-area: app-builders; }
  .site-map ul {
    padding: 0;
    margin: 0.375rem 0; }
    .site-map ul > li {
      list-style-type: none;
      margin-left: 0; }

.colophon {
  grid-row: 2;
  grid-column: 2;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr;
  grid-auto-flow: column;
  grid-gap: 2rem;
  align-content: space-between;
  align-items: center;
  padding: 1rem 0;
  font-size: 0.75rem;
  border-top: 1px solid var(--border); }
  @media screen and (max-width: 860px) {
    .colophon {
      grid-template-columns: 1fr min-content;
      grid-template-rows: repeat(2, min-content);
      grid-gap: 0 2rem; } }
  @media (max-width: 767px) {
    .colophon {
      grid-template-columns: 1fr;
      grid-template-rows: repeat(3, min-content);
      grid-gap: 1rem;
      align-content: center; } }
  .colophon ul {
    margin: 0;
    padding: 0; }
    .colophon ul > li {
      display: inline-block;
      margin: 0;
      padding: 0;
      list-style-type: none; }

@media (max-width: 860px) and (min-width: 767px) {
  .copyright {
    grid-column: 1;
    grid-row: 2; } }

@media (max-width: 767px) {
  .copyright {
    grid-row: 3;
    text-align: center; } }

.copyright p {
  margin-top: 0rem;
  margin-bottom: 0.75rem; }

.terms li:nth-child(n + 2):before {
  content: "•";
  padding-left: 1ch;
  padding-right: 1ch;
  color: var(--foreground-hover); }

@media (max-width: 860px) {
  .social-nav {
    grid-column: 1;
    grid-row: 1; } }

.social-nav ul {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: center; }
  @media (max-width: 860px) and (min-width: 767px) {
    .social-nav ul {
      justify-content: flex-start; } }
  .social-nav ul li {
    flex: 0 1 auto;
    display: flex;
    align-items: stretch;
    align-content: stretch; }

.social-nav .svg-icon {
  height: 40px;
  width: 40px; }

.social-link {
  flex: 1 1 auto;
  margin: 0 0.5rem;
  padding: 0.5rem;
  color: var(--foreground);
  opacity: 0.7;
  transition: var(--transition, all 150ms ease-in-out); }
  .social-link:hover, .social-link:focus, .social-link:active {
    color: var(--foreground-hover);
    opacity: 1; }

.esri-link {
  justify-self: flex-end;
  color: var(--foreground); }
  .esri-link:hover {
    color: var(--foreground-hover); }
  @media (max-width: 860px) and (min-width: 767px) {
    .esri-link {
      grid-column: 1;
      grid-row: 1; } }
  @media (max-width: 767px) {
    .esri-link {
      grid-column: 1;
      grid-row: 2;
      justify-self: center; } }

.new-esri-logo {
  fill: currentColor;
  vertical-align: middle;
  pointer-events: none; }

:root {
  --citra-white: #ffffff;
  --citra-purple-1: #3a0387;
  --citra-purple-2: #6d29cc;
  --citra-purple-3: #974dff;
  --citra-purple-4: #b580ff;
  --citra-blue-1: #1facff;
  --citra-green-1: #00e6e2;
  --citra-background-1: #09062a;
  --citra-background-2: #130d4e;
  --citra-background-3: #2d2670;
  --citra-light-background-1: #f5f5f5;
  --citra-foreground-1: #d4d4d4;
  --citra-foreground-2: #eaeaea;
  --citra-foreground-3: #f5f5f5;
  --citra-foreground-active: #f0f0f0;
  --citra-border-1: #4c359b;
  --citra-border-2: #42237d;
  --citra-link-blue-1: var(--citra-blue-1);
  --citra-link-purple-1: var(--citra-purple-2);
  --citra-link-purple: var(--citra-purple-2);
  --citra-link-purple-hover: var(--citra-purple-3);
  --top-nav-height: 62px;
  --secondary-nav-height: 70px;
  --top-nav-icon-size: 24px;
  --top-nav-padding: 1rem;
  --top-nav-total-padding: var(--top-nav-padding) * 2;
  --top-nav-min: calc(var(--top-nav-icon-size) + var(--top-nav-total-padding));
  --top-nav-background-color: #130d4e;
  --top-nav-menu-background-color: #2d2670;
  --top-nav-foreground-1: #eaeaea;
  --top-nav-foreground-2: #d4d4d4;
  --top-nav-border: #4c359b;
  --top-nav-border-hover: #6d29cc; }
  @media screen and (max-width: 767px) {
    :root {
      --top-nav-padding: 0.66rem; } }
  @media (max-width: 767px) {
    :root {
      --top-nav-height: 48px;
      --secondary-nav-height: 64px; } }

body {
  -moz-osx-font-smoothing: grayscale; }
